Create a Project
POST
/api/v1/projectsRequires an Organization API key with the edit capability. Supply an Idempotency-Key when retrying the same request.
Authorization
apiKey AuthorizationBearer <token>
In: header
Header Parameters
Idempotency-Key?string
Reuse the same value only when retrying the same logical operation.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/projects" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "organizationId": "string", "name": "string", "description": "string", "archived": true, "createdBy": null, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}